# Kernel supplied blacklist for linux-qcom-realtime 6.8.0-2001-qcom-realtime arm64
# modprobe.d/common.conf
# LP:1434842 -- disable OSS drivers by default to allow pulseaudio to emulate
blacklist snd-mixer-oss
blacklist snd-pcm-oss
# Autogenerated watchdog blacklist
blacklist alim7101_wdt
blacklist bd9576_wdt
blacklist cadence_wdt
blacklist da9052_wdt
blacklist da9055_wdt
blacklist da9062_wdt
blacklist da9063_wdt
blacklist dw_wdt
blacklist gpio_wdt
blacklist hpwdt
blacklist i6300esb
blacklist kempld_wdt
blacklist max63xx_wdt
blacklist max77620_wdt
blacklist mena21_wdt
blacklist menf21bmc_wdt
blacklist menz69_wdt
blacklist mlx_wdt
blacklist of_xilinx_wdt
blacklist pcwd_pci
blacklist pcwd_usb
blacklist pm8916_wdt
blacklist pretimeout_panic
blacklist qcom-wdt
blacklist rave-sp-wdt
blacklist retu_wdt
blacklist rn5t618_wdt
blacklist softdog
blacklist stpmic1_wdt
blacklist twl4030_wdt
blacklist wdat_wdt
blacklist wdt_pci
blacklist wm831x_wdt
blacklist wm8350_wdt
blacklist xen_wdt
blacklist xilinx_wwdt
blacklist ziirave_wdt
